WordPress Lazy SEO Plugin 'lazyseo.php' Arbitrary File Upload Vulnerability

Bugtraq ID: 62589
Class: Input Validation Error
CVE: CVE-2013-5961
Remote: Yes
Local: No
Published: Sep 21 2013 12:00AM
Updated: Oct 04 2013 02:13AM
Credit: Ashiyane Digital Security Team
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus